<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<b>Look at the pictures. Find the family words.</b>]]></rubric>
    <imagepath>data/templates/pics/</imagepath>
	<word answer="FATHER">fatherdad.jpg</word>
    <word answer="SISTER">sister.jpg</word>
    <word answer="PARENTS">parents.jpg</word>
    <word answer="GRANDMOTHER">grandmothergrandma.jpg</word>
    <word answer="BROTHER">brother.jpg</word>
    <word answer="MOTHER">mothermom.jpg</word>
    <word answer="GRANDFATHER">grandfathergrandpa.jpg</word>
    <word answer="GRANDPARENTS">grandparents.jpg</word> 
</exercise>
